/* ------------------------------------------------------
Regions
------------------------------------------------------ */

/* Used */
#me-no-mundo-cover  { position: absolute; top: 0; left: 0; width: 200%; height: 100%; min-height: 640px; min-width: 1026px; overflow: hidden; }

/* Used */
#me-no-mundo-cover .area-block { position: relative; float: left; width: 33.3333333%; min-width: 255px; height: 100%; min-height: 640px; overflow: hidden; }



/* Used */
#me-no-mundo-cover .area-block .img-container { width: 100%; height: 100%; min-height: 640px; min-width: 617px; }
/* Used */
#me-no-mundo-cover .area-block .img-container img { position: absolute; display: block; }

/* Used */
#me-no-mundo-cover .area-block .area-block-options { position: absolute; right: 0px; top: 25%; float: left; z-index:2 }

/* Used */
#me-no-mundo-cover .area-block .area-name-holder {
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 5;
    background-position: 0 0;
    background-repeat:no-repeat;
    width: 232px;
    height: 309px;
}
/* Used */
#me-no-mundo-cover .area-block .area-name-holder .title { position: absolute; bottom: 165px; left: 90px; text-transform: uppercase; color: #fff; }

/* Bloco cinza com informações */
/* Used */
#me-no-mundo-cover .area-block .area-info {
    display: block;
    position: absolute;
    top: 155px;
    right: -470px;
    width: 410px;
    padding: 25px 25px 30px 35px;
    z-index: 5;
    background: url("/extension/stepvalue/design/stepvalue/images/dot_transp.png") center center repeat;
}
/* Used */
#me-no-mundo-cover .area-info-list {
    position: relative;
    float: left;
    width: 130px;
}
/* Used */
#me-no-mundo-cover .area-info-list .number {
    font-size: 72px;
    color: #fff;
    display: block;
}
/* Used */
#me-no-mundo-cover .area-info-list .desc {
    text-transform: uppercase;
    color: #fff;
    font-size: 12px;
    display: block;
    margin-bottom: 20px;
}
/* Used */
#me-no-mundo-cover .area-info-list ul li {
    font-family: 'openSans', helvetica, arial, sans-serif;
    font-size: 12px;
    margin-bottom: 7px;
    text-transform: uppercase;
    color: #fff;
}
/* Used */
#me-no-mundo-cover .area-block .area-map {
    position: relative;
    top: 35px;
    width: 280px;
    height: 205px;
    overflow: hidden;
    float: right;
}
/* Used */
#me-no-mundo-cover .area-block .area-map span {
    position: absolute;
    left: -20px;
}
/* Used */
#me-no-mundo-cover .area-block .btn-holder {
    position: relative;
    float: right;
    right: 35px;
    margin-top: 35px;
}
/* Used */
#me-no-mundo-cover .area-block .btn-more {
    display: block;
    padding: 8px 60px 8px 8px;
    text-transform: uppercase;
    color: #fff;
    font-family: openSansSemiBold, helvetica, arial, sans-serif;
    background: url("/extension/stepvalue/design/stepvalue/images/more_dotted_big.png") right center no-repeat;
    border: 1px solid #fff;
    margin: -5px 0 0 0;
}
/* Used */
#me-no-mundo-cover .top-menu-shadow {
    position:absolute;
    top:0; left:0; width:100%;
    height:100%;
    z-index:1;
    background:url(/extension/stepvalue/design/stepvalue/images-uploads/degrade.png) 0 0 repeat-x;
}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5{
    display:block;
    float:left;
    padding:20px 10px 20px 10px;
    width:22%;
    overflow: hidden;
    font-family: openSans, helvetica, arial, sans-serif;
    font-size: 13px;
}

/* Para listar na vertical em vez de ser na horizontal, descomentar o bloco abaixo e comentar o que está em cima */
/*.companies-list{
    display:block;
    float:left;
    width:22%;
    overflow: hidden;
    font-family: openSans, helvetica, arial, sans-serif;
    font-size: 13px;
}*/
.companies-list li {
    padding: 10px 10px 5px 0;
    outline-style: none;
    display:block;
    float:left;
    width:22%;
    overflow: hidden;
    font-family: openSans, helvetica, arial, sans-serif;
    font-size: 13px;
}

.companies-list a { color: #333; outline-style: none; display: block;}

.company-url{
    background: url('/extension/stepvalue/design/stepvalue/images/bullet.jpg') left 0.25em no-repeat;
    padding-left: 20px;
}

.clear{
    clear: both;
    margin-top: 15px;
}

.map-col-right .historia-intro {
    float: left;
    max-width: 95%;
}

.map-col-left.internacional { margin-top: 2%}

.map-col-right .historia-intro h1 {
    margin-bottom: .6em;
    font-size: 2em;
}

.map-col-right .historia-intro p {
    font: .8em/1.4 openSans, arial, helvetica, sans-serif;
    margin: 0 0 2em 0;

}

#europamap *, #africamap *, #latinamericamap *, #worldmap * {
    outline-width: 0;
}


.tablet #me-no-mundo-cover .area-block .img-container img {
    max-height: 860px;
}

.tablet #me-no-mundo-cover .area-block .area-block-options {
    top: 20%;
}

